@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

img {
	vertical-align:top;
	border: 0;
}
a {
	color: #ffffff;
	cursor: pointer;
}

/*---------------------------------------------------------------------
     clear fix
  ---------------------------------------------------------------------*/
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

html {
	background: #000;
}
body {
	background: #000;
		width: 100%;
}

#topcontents {
	background:url(../images/bg.jpg)center top no-repeat #000;
	position:relative;
}

.f_left{
	float:left;
	
}


#topmain {

	width: 960px;
	background:url(images/top.jpg) top center no-repeat;
		margin:0 auto;

}
#topmain1 {
	height: 755px;

	width: 962px;
	margin:0 auto;
	
}


#topmain2 {

	width: 671px;
	background:url(images/top.jpg) top center no-repeat;
		margin:0 auto;
		

}
#topmain2 {
	height: 755px;

	width: 671px;
	margin:0 auto;
	position:relative;
	
}


#pv{	position:absolute;
top:599px;
left:194px;
	
}

#pv2{	position:absolute;
top:710px;
left:345px;
	
}
#btzone div{
	float:left;
	
}